Subject: Re: [lojban] interactive story

From: Jordan DeLong <[email-masked]>
Date: Wed, 18 Sep 2002 15:42:20 -0500

On Wed, Sep 18, 2002 at 09:43:42PM +0200, G. Dyke wrote:
> There is only one story line here, so I'm posting it with my various
> comments: (Robin wrote the first bit to start everything off and the bit
> about noone being interested, Jordan wrote the rest)

.i .u'i .eidai ko finti lo cnino pagbu be le lisri

[ skipped the comments on lei se finti be la robin. ]
> --
> {ni'o le kansa prenu poi traji leka xagji cu facki lo remna poi kukte gi'e
> citka ri .i ky. py. tactungau le ctebi gi'e cisma}
> 
> (kensa)
> He is the hungriest???

Ahhh I should've said mutce instead of traji, yes. Or maybe dukse
would've been nicer.

> is ky.py. just one sumti?

Yes. It would need a boi to make it two.

> --
> {ni'o ba'o lenu le kansa prenu cu vasru lei remna noi kukte kei}
> 
> (kensa)
> why {lei remna} all of a sudden? (especially as le would work just as well)

Because he contains a mass of human. The previous doesn't really talk
about how much he ate of people (maybe he doesn't eat heads because he
doesn't like the way eyes taste, so they got discarded). The point is
that as a mass he contains it.

> {ri na djuno ledu'u ri djica makau poi ka'e citka ke'a }
> 
> noda poi fasnu cu ka'e citka
> 
> I'm not sure how negation with na works with a makau, better {na'e} to beon
> the safe side

I think na works the same way it always does. It just says the bridi isn't
true (and nothing else). ma cfipu do

> {.i lei remna pu kutke .iku'i na banzu lenu citka mulno
> .isemu'ibo ky. py. klama le zarci noi jibni .i ra co'a
> sisku da poi cinri je kukte cidja}
> 
> It should be {jai cinri je kukte}

Agreed.

> gi'e bazi facki le
> cidjrpitsa gi'e citka ri
> 
> ni'o taiku le kansa prenu cu jdice ledu'u ba noroi citka
> loi remna mu'i leza'i jinvi ledu'u lo'e cidjrpitsa cu zmadu
> ra fi leka kukte }
> 
> why {loi}??

This is explained in nick's lesson I believe (same thing as above with
the lei).

> (I've been wondering, can events {mukti}, can they {krinu}? can they {other
> because-brivla}? i'm pretty sure they can)

I believe so. They definitely can rinka and banli.

> the fi is superfluous

Yeah.

> --
> {le kansa prenu cu vamtu lei cidjrpitsa }
> 
> what's this frenzy of masses?

I don't understand what's confusing you about that...

[...]
> ---
> {ni'o ca lenu le kensa prenu cu mrobi'o kei le bi'u
> cmalu smaji cu tolcanci .i ri goi ko'a cu prije gi'e djuno
> tu'a le kensa .e le kensa prenu}
> 
> The tu'a doesn't go on both of them. I'd have {djuno fi le kensa .e le kensa
> prenu}

I agree. Either fi or using tu'a twice would work.

> {ni'o ko'a cadzu le xadni be le kense prenu gi'e sutra bajra
> klama le ri xelkla gi'e pilno ri lezu'o cliva le terdi be
> loi remna .i mu'o lenu cliva kei ko'a cisma gi'e jai cfari
> fai lenu klama le terdi be loi smaji }
> 
> I suppose that {jai} works, but couldn't you just have put
> 
> {co'a klama le terdi li'o}

Yeah; that would also have worked. (There tends to be a lot of
different ways to say things though).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku